/* Подключение библиотек */
@import "libs/normalize/normalize";
/* --- */

/* Подключение рабочих файлов */
@import "mixins";
@import "fonts";
@import "extends";
/* --- */

/* Подключение BEM блоков */
@import "layouts/header/header";
@import "layouts/footer/footer";
// ---
@import "common.blocks/content/content";
@import "common.blocks/burger/burger";
/* --- */

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body {
  width: 100%;
  height: 100%;
  font-family: 'FuturaPt', sans-serif;
  background-color: $grey-light;
  font-size: 18px;
}

body {
  padding-top: $header-height;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: max-content;
  min-height: 100%;
}

svg,
a,
img {
  display: block;
}

a {
  text-decoration: none;
}

input,
textarea,
a {
  color: inherit;
  font-family: inherit;
}